<?php
/**
 * Template part for displaying page content in page.php
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package expertio
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class('tk-theme-box'); ?>>
	<header class="entry-header tb-checkoutheader">
		<?php the_title( '<h4 class="expertio-entry-title">', '</h4>' ); ?>
	</header>
	<?php expertio_post_thumbnail(); ?>

	<div class="entry-content">
		<?php
			the_content();

			wp_link_pages(
				array(
					'before' => '<div class="expertio-page-links">' . esc_html__( 'Pages:', 'expertio' ),
					'after' => '</div>',
				)
			);
		?>
	</div>
</article>
				