<?php
/**
 * Template part for displaying posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package expertio
 */
$tag_list = get_the_tag_list( '<ul class="post-categories"><li>', '</li><li>', '</li></ul>' );
?>
<?php if(!empty(get_the_content())){?>
<article id="post-<?php the_ID(); ?>" <?php post_class('tk-theme-box'); ?>>
	<div class="expertio-entry-content">
		<?php
			the_content();
			
			wp_link_pages(
				array(
					'before' => '<div class="expertio-page-links">' . esc_html__( 'Pages:', 'expertio' ),
					'after'  => '</div>',
				)
			);
		?>
	</div>
</article>
<?php }?>
<?php if(!empty($tag_list)){ printf( '<div class="tk-theme-box"><span class="expertio-cat-links"><i class="icon icon-tag"></i>&nbsp;' . esc_html__( 'Tags', 'expertio' ) . '%1$s</span></div>', $tag_list );}?>
